Asegúrese de que su sistema operativo sea compatible con vCenter Server.

vCenter Server requiere un sistema operativo de 64 bits y se necesita el DSN de sistema de 64 bits para que vCenter Server pueda conectarse a la base de datos externa.

La versión más antigua de Windows Server admitida por vCenter Server es Windows Server 2008 SP2. Windows Server debe tener instaladas las actualizaciones y revisiones más recientes. Para obtener una lista completa de los sistemas operativos compatibles, consulte http://kb.vmware.com/kb/2091273.